Define and create a new table within a specified project.
cURL
curl --request POST \ --url https://api.fluxend.app/tables \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'X-Project: <x-project>' \ --data '{}'
{ "content": { "estimatedRows": 123, "id": 123, "name": "<string>", "schema": "<string>", "totalSize": "<string>" }, "errors": [ "<string>" ], "metadata": "<unknown>", "success": true }
Documentation IndexFetch the complete documentation index at: https://docs.fluxend.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer Token
Project UUID
Table definition JSON
The body is of type object.
object
Table created
Show child attributes